/**
 * Theme Name:        BI Neumarkt 2026
 * Template:          twentytwentyfive
 * Description:       Child Theme von Twenty Twenty-Five
 * Version:           1.0.0
 * Author:            Höcker.IT
 * Author URI:        https://hoecker.it
 */

.wp-block-group.alignfull.has-global-padding.is-layout-constrained.wp-block-group-is-layout-constrained {
	padding: 0 !important;
}

#modal-1-content ul li:not(:first-child) {
	padding-left: 10px;
	border-left: 2px solid #8E181B;
	margin-left: -10px;
}

div.trenner-oben {
	margin-bottom: -60px;
}

div.trenner-unten {
	margin-top: -55px;
}

footer.wp-block-template-part {
	margin-top: 30px;
}

.page-id-98 footer.wp-block-template-part {
	margin-top: 0px;
}

.wp-block-post-date {
	display: ruby;
}

.entry-content.panel {
	padding: 18px;
}

div#contact-form-7-contact {
	padding: 20px;
}

.mailpoet_paragraph p, .mailpoet_paragraph span {
	margin: 0;
}

.mailpoet_paragraph textarea {
    width: 100%;
	height: 335px;
}

.mailpoet_select {
    min-height: 38px;
	width: 100%;
	font-size: 16px;
}

.mailpoet_paragraph input.mailpoet_text {
    width: 100%;
    box-sizing: border-box;
    padding: 5px;
    margin: 0 auto 0 0;
    font-size: 16px;
    line-height: 1.5;
    height: auto;
}

.mailpoet_form_html p, .mailpoet_form_html ol, .mailpoet_form_html ul, .mailpoet_form_html li, .mailpoet_form_html dl, .mailpoet_form_html dt, .mailpoet_form_html dd, .mailpoet_form_html blockquote, .mailpoet_form_html figure, .mailpoet_form_html fieldset, .mailpoet_form_html form, .mailpoet_form_html legend, .mailpoet_form_html textarea, .mailpoet_form_html pre, .mailpoet_form_html iframe, .mailpoet_form_html hr, .mailpoet_form_html h1, .mailpoet_form_html h2, .mailpoet_form_html h3, .mailpoet_form_html h4, .mailpoet_form_html h5, .mailpoet_form_html h6, .mailpoet_form_iframe p, .mailpoet_form_iframe ol, .mailpoet_form_iframe ul, .mailpoet_form_iframe li, .mailpoet_form_iframe dl, .mailpoet_form_iframe dt, .mailpoet_form_iframe dd, .mailpoet_form_iframe blockquote, .mailpoet_form_iframe figure, .mailpoet_form_iframe fieldset, .mailpoet_form_iframe form, .mailpoet_form_iframe legend, .mailpoet_form_iframe textarea, .mailpoet_form_iframe pre, .mailpoet_form_iframe iframe, .mailpoet_form_iframe hr, .mailpoet_form_iframe h1, .mailpoet_form_iframe h2, .mailpoet_form_iframe h3, .mailpoet_form_iframe h4, .mailpoet_form_iframe h5, .mailpoet_form_iframe h6 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-synthesis: none;
    font-weight: normal;
    letter-spacing: normal;
}

.mailpoet_form .mailpoet_submit, .mailpoet_form .mailpoet_paragraph, .mailpoet_form .mailpoet_form_paragraph, .mailpoet_form .mailpoet_textarea, .mailpoet_form .mailpoet_text, .mailpoet_form .mailpoet_select, .mailpoet_form .mailpoet_form_image, .mailpoet_form .mailpoet_message, .mailpoet_form .mailpoet_paragraph select {
    max-width: 100%;
}

.mailpoet_form_columns_container {
    container-name: columns;
    container-type: inline-size;
}

.mailpoet_form_columns {
    display: flex;
    flex-wrap: nowrap;
}

.mailpoet_form_column {
    container-name: column;
    container-type: inline-size;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

#contact-form-7-member .mailpoet_form_column:not(:first-child) {
    margin-left: 20px;
}

.mailpoet_form .mailpoet_submit, .mailpoet_form .mailpoet_paragraph, .mailpoet_form .mailpoet_form_paragraph, .mailpoet_form .mailpoet_textarea, .mailpoet_form .mailpoet_text, .mailpoet_form .mailpoet_select, .mailpoet_form .mailpoet_form_image, .mailpoet_form .mailpoet_message, .mailpoet_form .mailpoet_paragraph select {
    max-width: 100%;
}

#contact-form-7-contact, #contact-form-7-member {
    border-radius: 0px;
    background: #ffffff;
    color: #000000;
    text-align: left;
}

#contact-form-7-contact .mailpoet_paragraph, #contact-form-7-member .mailpoet_paragraph {
    line-height: 20px;
    margin-bottom: 20px;
}

.wpcf7-acceptance, .mailpoet_checkbox_label {
    font-size: 14px !important;
}

input.wpcf7-submit, input.mailpoet_submit {
    width: 100%;
    box-sizing: border-box;
    padding: 5px;
    margin: 0 auto 0 0;
    font-size: 16px;
    line-height: 1.5;
    height: auto;
    border-color: transparent;
	background-color: #8E181B;
	color: #fff;
}
@media (max-width: 781px) {
	#modal-1-content ul li:not(:first-child) {
		padding-left: 0px;
		border-left: none;
		margin-left: 0px;
	}
	nav .wp-block-navigation.items-justified-right.is-vertical {
		--navigation-layout-align: flex-start;
	}
	nav.wp-container-core-navigation-is-layout-6cc1dd3a {
		align-items: flex-start;
	}
}

.bi-sub-footer li {
	margin-left: 15px;
}